close
    Why does my "Virtual Graceland" run? A "pop-up" says I need QT2.1.1 This use to work,

    why not now????????????

    0  Views: 290 Answers: 1 Posted: 9 years ago

    1 Answer

    It is probably an upgrade. Just download the new quick time and it should work again. Some of this stuff run upgrades on there own you will have to check the set up and shut of the upgrades if you don't want them.


    Top contributors in Uncategorized category

     
    ROMOS
    Answers: 18066 / Questions: 153
    Karma: 1101K
     
    Colleen
    Answers: 47275 / Questions: 115
    Karma: 953K
     
    country bumpkin
    Answers: 11296 / Questions: 160
    Karma: 837K
     
    Benthere
    Answers: 2360 / Questions: 30
    Karma: 758K
    > Top contributors chart

    Unanswered Questions

    445506
    questions
    716130
    answers
    633591
    users